CVE-2024-27923

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Mar 21, 2024
CWE ID 434
CWE ID 287

Summary

CVE-2024-27923 is a vulnerability in the Grav content management system (CMS) prior to version 1.7.43. It allows users with write access to exploit insufficient permission and inadequate file name validation in the frontmatter feature, potentially leading to remote code execution. This vulnerability has a base severity rating of HIGH and a base score of 8.8 according to the CVSS 3.1 rating system. The exploitability score is 2.8, and it requires low privileges and no user interaction, making it a network-based attack. The impact includes high integrity and confidentiality impact, as well as high availability impact. To remediate this vulnerability, organizations should update Grav CMS to version 1.7.43 or later.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-27923 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options